## com.imcode.imcms.util.rss.dc
Interface DublinCoreTerms

All Known Implementing Classes:
  DocumentDublinCoreTerms

    public interface DublinCoreTerms

Field Summary
`static NameSpace` `DUBLIN_CORE_ELEMENTS_NAME_SPACE`
`static java.lang.String` `DUBLIN_CORE_METADATA_ELEMENTS_NAMESPACE_URI`
`static java.lang.String` `DUBLIN_CORE_METADATA_TERMS_NAMESPACE_URI`
`static NameSpace` `DUBLIN_CORE_TERMS_NAME_SPACE`

Method Summary
`java.util.Date` `getCreated()`
`DublinCoreEntity` `getCreator()`
`java.lang.String` `getDescription()`
`java.lang.String` `getIdentifer()`
`java.util.Date` `getIssued()`
`java.util.Date` `getModified()`
`java.lang.String` `getTitle()`

Field Detail

### DUBLIN_CORE_METADATA_ELEMENTS_NAMESPACE_URI

    static final java.lang.String DUBLIN_CORE_METADATA_ELEMENTS_NAMESPACE_URI

See Also:
  Constant Field Values

### DUBLIN_CORE_METADATA_TERMS_NAMESPACE_URI

    static final java.lang.String DUBLIN_CORE_METADATA_TERMS_NAMESPACE_URI

See Also:
  Constant Field Values

### DUBLIN_CORE_ELEMENTS_NAME_SPACE

    static final NameSpace DUBLIN_CORE_ELEMENTS_NAME_SPACE

### DUBLIN_CORE_TERMS_NAME_SPACE

    static final NameSpace DUBLIN_CORE_TERMS_NAME_SPACE

Method Detail

### getIssued

    java.util.Date getIssued()

### getModified

    java.util.Date getModified()

### getCreated

    java.util.Date getCreated()

### getCreator

    DublinCoreEntity getCreator()

### getDescription

    java.lang.String getDescription()

### getTitle

    java.lang.String getTitle()

### getIdentifer

    java.lang.String getIdentifer()